var $=function(node){
return document.getElementById(node);
}
function $(objId){
return document.getElementById(objId);
}

function inst() {
if ($("name")!=null) $("name").value = $("tishi1").innerHTML;
}

function st(ids,Num){
if ($(ids).value == $("tishi"+Num).innerHTML){
$(ids).value = "";
}
}

function startRequest(Num) {
if(Num == 3 || Num == 0){
if (!$("code").value.match(/^1[3456789][0-9]{5,9}$/)){
$("code").value = $("tishi4").innerHTML;
$('33').style.borderColor='red';
return false;
}else{
$('33').style.borderColor='green';
}
}
}
